Forum CDRinfo.pl

Forum CDRinfo.pl (https://forum.cdrinfo.pl/)
-   Homebrew (https://forum.cdrinfo.pl/f106/)
-   -   [PS3] PS3 HFW (Hybrid Firmware) (https://forum.cdrinfo.pl/f106/ps3-ps3-hfw-hybrid-firmware-97771/)

Jolek 25.03.2019 08:06

[PS3] PS3 HFW (Hybrid Firmware)
 
https://i.postimg.cc/Zns8MCvP/HFW-Joonie-ps3-Xploit.jpg

PS3 HFW (Hybrid Firmware) jest to hybrydowe FW (nie CFW),
które może zostać zainstalowane w każdej konsoli PS3 na oficjalnym oprogramowaniu (OFW).
Jedyną rzeczą jako została zmodyfikowana w tym oprogramowaniu to przywrócenie
spatchowanego (patched) webkit, który został załatany w OFW 4.83 i 4.84,
dający możliwość zainstalowania CFW (dla kompatybilnych konsol z fabrycznym FW w wersji 3.56 lub niższym)
bądź "dorzucenia" exploitu zwanego HAN dla konsol niekompatybilnych na razie z CFW (z fabrycznym FW wyższym niż 3.56).

Jak zainstalować CFW mających FW 4.84 na kompatybilnych konsolach można znaleźć tutaj:HAN ToolboxJak mieć 100% pewność, że nasza konsola jest kompatybilna z CFW:Źródło\pobieralnia:

Jolek 28.08.2019 16:42

W związku z "premierą" OFW 4.85.
Wyszło nowe HFW 4.85.1:
https://www.psx-place.com/threads/up...64#post-201157.

Nie wiem czy wszystkie narzędzia będą kompatybilne z tą nową wersją,
więc jeśli ktoś jest na 4.84.2 HFW lub 4.84 OFW na razie niech nie ryzykuje.

KaiQ 04.09.2019 20:12

A mógł byś uściślić co to daje ? ja wysłałem do downgrade'u już z ponad rok temu i korzystam sporadycznie. A jak widzę że jest jakiś HFW, to co on umożliwia ?

misiozol 05.09.2019 06:40

zblizone do CFW ale na wszystkie konsole ps3

Jolek 05.09.2019 08:11

Cytat:

Napisany przez KaiQ (Post 1426680)
A mógł byś uściślić co to daje ? ja wysłałem do downgrade'u już z ponad rok temu i korzystam sporadycznie. A jak widzę że jest jakiś HFW, to co on umożliwia ?

Teoretycznie coś tam napisałem w pierwszym poście, jak jest mało zrozumiałe to zgłaszać.

HFW 4.84.1\4.84.2\4.85.1 to oficjalne oprogramowanie z dodaną\przywróconą luką (webkit).
Luka ta została załatana w OFW 4.83.
Czyli wszystko jest z OFW, dlatego można to zainstalować na każdej konsoli.
Możesz zainstalować to oprogramowanie układowe (firmware) na OFW
i będzie to punkt wyjściowy do dalszego exploitu konsoli.

Po zainstalowaniu HFW możesz "przeflashować" konsole kompatybilne z CFW
i zainstalować właśnie to niestandardowe oprogramowanie układowe:
https://forum.cdrinfo.pl/f106/ps3-ps...2-0-1-a-97767/.

Jeśli jesteś na FW 4.84 lub niższym to nie ma potrzeby robienia downgradu.
Jeśli jesteś na FW 4.85 to musisz jeszcze poczekać na aktualizację narzędzi,
ponieważ na razie Flash Writer nie obsługuje tego FW.

Jeśli twoja konsola nie "wspiera" CFW możesz pomyśleć o HEN:
https://forum.cdrinfo.pl/f106/ps3-ps...enabler-97809/.

HFW Hybrid firmware - Hybrydowe oprogramowanie układowe.
OFW - Official firmware - Oficjalne oprogramowanie układowe.
CFW - Custom firmware - Niestandardowe oprogramowanie układowe.

Mroczny4 19.09.2019 06:49

Hej, mam dość specyficzne pytanie. Otóż zainstalowalem hfw w wersji 4.85, sflashowalem pamięć też w wersji 4.85, ale słyszałem ze jesli chodzi o samo cfw to póki co stabilniejszy jest 4.84.

Czy moge zainstalowac cfw w wersji 4.84 na hfw 4.85 ? Pytam, bo jednak bardzo nie chcę zbrickowac swojej konsoli :) z góry dzięki za odpowiedź

Jolek 19.09.2019 12:57

Cytat:

Napisany przez Mroczny4 (Post 1427132)
Hej, mam dość specyficzne pytanie. Otóż zainstalowalem hfw w wersji 4.85, sflashowalem pamięć też w wersji 4.85

Nie rozumiem o co tu chodzi, szczególnie:
Cytat:

sflashowalem pamięć też w wersji 4.85
Czy twoja konsola jest w ogóle kompatybilna z CFW?

Cytat:

Napisany przez Mroczny4 (Post 1427132)
ale słyszałem ze jesli chodzi o samo cfw to póki co stabilniejszy jest 4.84.

Na razie nie widziałem żadnego CFW w wersji 4.85.
To znaczy przez jakiś czas było dostępne 4.85 Overflow, ale już nie jest..
Swoją drogą to gdzie słyszałeś, że CFW 4.85 jest niestabilne?

Cytat:

Napisany przez Mroczny4 (Post 1427132)
Czy moge zainstalowac cfw w wersji 4.84 na hfw 4.85 ? Pytam, bo jednak bardzo nie chcę zbrickowac swojej konsoli :) z góry dzięki za odpowiedź

Bez zmiany flagi QA bym nie ryzykował.

Mroczny4 19.09.2019 13:51

Na forum ps3xploit ktoś wspominał żeby póki co lepiej nie aktualizować do 4.85, bo nie działa az tak dobrze jak 4.84 i nie ma tak dobrej kompatybilności z multimanem.

Nie ukrywam, jakiś tydzień temu pierwszy raz chciałem podjąć sie jailbreakowania i instalacji cfw na swojej konsoli, więc jestem w tym zupełnie zielony. Poki co robiłem robilem wszystko co było pokazane w tym filmiku:

youtu.be/7a_AOghDS9E

No i problem, bo na ps3xploit wszystko pozmieniali na 4.85, ale samego cfw w wersji 4.85 nie uświadczyłem (tam jest dostępna wyłącznie wersja 4.84) i zwyczaje nie wiem teraz co z tym robić, czy czekać na cfw w wersji 4.85 czy w ogole póki co zarzucić cały precedens ?

Tez nie ukrywam, zamierzam zainstalowac cfw wyłącznie dla opcji robienia screenshotów w każdej grze za sprawą multimana, bo rozkręcam bloga o mało znanych grach na konsole ;)

Mroczny4 19.09.2019 13:55

Jeszcze odpowiem ze tak, moja konsola jest kompatybilna z cfw, to jest slim który moze zejść do firmware'a 3.40. Jesli chodzi o flashowanie pamięci to jeden z kroków przedstawionych w wyżej załączonym filmiku (aczkolwiek mogłem to źle zrozumieć, jak wspominałem jestem w tym zupełnie zielony).

Jolek 19.09.2019 14:56

Z tego co pamiętam, to bardziej chodziło o to aby pozostać na OFW/HFW 4.84 lub niższym,
ponieważ nie wszystkie narzędzia były kompatybilne z 4.85.
Teraz dumper, flash writer i PS3 HEN obsługuje ten firmware.
Jeżeli chodzi o inne oprogramowanie to webMAN MOD 1.47.25.9
i ManaGunZ 1.37 powinien bez problemu wspierać CFW 4.85.
Nie wiem jak jest z innym oprogramowaniem...
ponieważ na razie nie mam dostępu do konsoli.

multiMAN oficjalnie nie obsługuje firmware wyższego niż 4.82.
Poza tym jak sam wspomniałeś do tej pory nie było CFW 4.85,
więc nie wiem skąd się ta kompatybilność wzięła?!

Jak chcesz to jest jakieś nowe CFW 4.85:
https://www.psx-place.com/threads/cf...ra-8-01.26285/.

misiozol 19.09.2019 18:09

Jesli masz konsole obslugujaca CFW to instaluj 4.84 rebug+multiman a reszte olej ;)

Jolek 20.09.2019 06:46

A wgrasz Rebug 4.84 po byciu na 4.85 HFW i użyciu flash writera?
Wydawało mi się, że w tym przypadku wgrywasz CFW 4.85,
aktywujesz flagę QA,
a dopiero potem wgrywasz co chcesz (e.g. Rebug 4.84).

misiozol 20.09.2019 18:56

To mnie sie wydaje logiczne samo z siebie , bo zeby zrobic downgrade trzeba aktywowac flage QA ;) inaczej nie da rady .I generalnie nie ma sensu szalec bo wszystko od 4.55 jest te same ;)

Kozak19896 07.10.2019 15:40

Hej posiadam exploit HFW w poprzedniej wersji, czyli 4.84 i do tego Hen. Hen zaktualizowałem do najnowszej wersji, a jak to samo zrobić z HFW 4.85? Czy muszę najpierw zainstalować oryginalny soft w tej wersji? Głównie chodzi mi o to, że nie mogę teraz zalogować się do PSN, w tym zsynchronizować trofeów, bo jak wiadomo konieczne jest posiadanie na konsoli softu 4.85.

Jolek 08.10.2019 15:37

HFW to nie jest exploit, więcej info na ten temat jest w 1szym poście.

Zainstaluj HFW 4.85, jak HEN nie będzie działał to zainstaluj go ponownie (przynajmniej wersje 2.3.2):
https://forum.cdrinfo.pl/f106/ps3-ps...enabler-97809/.

Nie wiem jak to jest z do końca z HEN i logowaniem się do PSN,
więc zalecam ostrożność.


Wszystkie czasy w strefie CET. Aktualna godzina: 02:51.

Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2020, vBulletin Solutions Inc.